unifunct.h File Reference

C++ API: Unicode Functor. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::UnicodeFunctor
| `UnicodeFunctor` is an abstract base class for objects that perform match and/or replace operations on Unicode strings. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Unicode Functor.

Definition in file unifunct.h.